site_name: Manuales de desarrollo
site_url: https://intranet.cepaim.org.es/red/usuarios/manuales/desarrollo
site_description: CEPAIM - Manuales de desarrollo
site_author: Servicio de Informática
site_dir: ../../../manuales/desarrollo
nav:
    - Inicio: index.md
    - Sin clasificar: SINCLASIF.md
    - Desarrollo:
        - Comandos: DEV/COMMAND.md
        - procedimientos/procedimientos.md
    - Intranet:
        - Knowledge base:
            - Fichajes: KB/FICHAJES.md
        - Módulos: MODULOS.md
        - Login: LOGIN.md
    - Administración:
        - Listado de justificaciones, imputaciones, etc.: ADMON/SAGE.md
    - Participantes:
        - Estadísticas:
            - Actuaciones: BENEF/ESTAD/ACTUACIONES.md
        - LOPD: BENEF/LOPD.md
        - Retorno voluntario: BENEF/RV.md
        - Vulnerables: BENEF/VULN.md
    - Mis proyectos:
        - Introducción: MISP.md
        - Formaciones:
            - Introducción: MISP/CURSOS.md
            - Autorizaciones: MISP/CURSOS/AUTORIZACIONES.md
    - Entidades: ENTIDADES.md
    - OsTicket:
        - General: OSTICKET.md
        - Administración: OSTICKET/ADMINISTRADOR.md
    - Proyectos:
        - Alta:
            - General: PROY/ALTA.md            
            - OsTicket: PROY/ALTA/OST.md
        - Administración:
            - General: PROY/ADMINISTRACION.md
            - Conceptos de actuaciones: PROY/CONCEPTOS.md
        - FSE: PROY/FSE.md
        - Tareas:
            - Estadillos: PROY/TAREAS/ESTADILLOS.md
        - PI:
            - Ayudas: PROY/PI/AYUDAS.md
            - Datos complementarios: PROY/PI/DATOS COMPLEMENTARIOS.md
    - Laboral:
        - General: LABORAL.md
        - Puestos: TRAB/PUESTOS.md
        - Vinculación trabajadoras: TRAB/VINCULACION.md
        - Comisiones de servicio: TRAB/COMSERVICIO.md
    - Deep intranet: DEEP.md
    - Documentación: DOC/INTRO.md

theme:
    name: readthedocs
    locale: es
    include_sidebar: true
    custom_dir: 'cepaim_theme/'

extra_css: [cepaim_doc.css]
extra_javascript: [cepaim_doc.js]
